AIX 7.1 TL 4:tcpdump (IJ12979)

medium Nessus Plugin ID 122425
新推出!Plugin 嚴重性目前使用 CVSS v3

計算 Plugin 嚴重性已更新為預設使用 CVSS v3 沒有 CVSS v3 評分的 Plugin 會回歸到以 CVSS v2 計算嚴重性。您可在設定下拉式選單中切換顯示嚴重性的喜好設定

Synopsis

遠端 AIX 主機缺少安全性修補程式。

描述

http://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19519 https://cve.mitre.org/cgi-bin/cvename.cgi?name=CVE-2018-19519 Tcpdump 容易受到堆疊型緩衝區溢位影響,這是因為 print-hncp.c 的 print_prefix 函式不當的界線檢查所導致。透過使用特製的封包檔案,遠端攻擊者可在系統上造成緩衝區溢位並執行任意程式碼,或造成應用程式損毀。

解決方案

安裝適當的過渡期修正。

另請參閱

http://aix.software.ibm.com/aix/efixes/security/tcpdump_advisory4.asc

Plugin 詳細資訊

嚴重性: Medium

ID: 122425

檔案名稱: aix_IJ12979.nasl

版本: 1.4

類型: local

已發布: 2019/2/26

已更新: 2020/2/7

相依性: ssh_get_info.nasl

風險資訊

VPR

風險因素: Low

分數: 3.6

CVSS v2

風險因素: Medium

基本分數: 4.3

時間分數: 3.2

媒介: AV:N/AC:M/Au:N/C:P/I:N/A:N

時間媒介: E:U/RL:OF/RC:C

CVSS v3

風險因素: Medium

基本分數: 5.5

時間分數: 4.8

媒介: CVSS:3.0/AV:L/AC:L/PR:N/UI:R/S:U/C:H/I:N/A:N

時間媒介: E:U/RL:O/RC:C

弱點資訊

CPE: cpe:/o:ibm:aix:7.1

必要的 KB 項目: Host/AIX/lslpp, Host/local_checks_enabled, Host/AIX/version

可輕鬆利用: No known exploits are available

修補程式發佈日期: 2019/2/25

弱點發布日期: 2019/2/25

參考資訊

CVE: CVE-2018-19519